---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Campo de Búsqueda
  0: >

advanced:
  title: Opciones avanzadas
  content: >
    Estreche sus parámetros de búsqueda. Una vez que haya seleccionado sus criterios de búsqueda avanzada y ejecute la búsqueda, usted puede <span class="doc-desc-title"> exportar</span> los datos en la parte inferior de la página de Tickets.
open_tickets_table:
  title: Tabla apertura de Tickets
  content: >
    Todos los Tickets están abiertos y requieren atención
ticket:
  title: Ticket
  0: >

date:
  title: Fecha
  0: >

subject:
  title: Asunto
  0: >

from:
  title: De
  0: >

priority:
  title: Prioridad
  0: >

assigned_to:
  title: Asignado a
  0: >

export:
  title: Exportar
  content: >
    Exportar los datos actualmente a la vista en un archivo CSV. Archivos CSV pueden abrirse con cualquier software de hoja de cálculo (por ejemplo, Microsoft Excel, páginas de Apple, OpenOffice, etc.).
advanced_search_dialog:
  title: Búsqueda avanzada
  0: >

adv_keyword:
  title: Búsqueda por palabra clave
  content: >
    Encontrar éxitos basados en los tema y contenido del  mensaje del hilo del Ticket así como todo el contenido textual asociado con campos personalizados para los usuarios y los Tickets.
adv_date_range:
  title: Búsqueda por rango de fechas
  content: >
    Definición aquí
merge_types:
  title: Combinar tipos
  content: >
    <b>Combinar asuntos:</b> Los asuntos de los tickets se mostraran de forma cronologica.</br> <b>Separar asuntos:</b> Los asuntos de los tickets se mostraran de a uno.
reply_types:
  title: Tipos de respuesta
  content: >
    <b>Responder a todos:</b> Esta respuesta es enviada al Usuario y a los Colaboradores que haya elegido incluir.</br> <b>Responder al Usuario:</b> Esta respuesta es enviada sólo al Usuario, y no a los Colaboradores.</br> <b>No enviar correo de respuesta:</b> No serán enviadas Alertas por correo, sin embargo, la respuesta del Agente será visible para <b>ALL</b> Usuario al ver el ticket.
